/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_blue {
	width: 100%;
	moz-border-radius-bottomleft: 15px;
	moz-border-radius-bottomright: 15px;
	moz-border-radius-topleft: 3px;
	moz-border-radius-topright: 3px;
	padding: 5px;




}
.containerrow1_blue {
	height: 21px;
	margin: 0px;
	padding: 0px;

}
.containerrow2_blue {
	padding: 5px;

}


hr {
color: white;
background-color: white;
border: 0;
height: 1px;
}
.containermaster {
	width: 100%;
	border: 1px solid #CCD6A1;
}

